@charset "utf-8";
.main-nav .policy {
    background: lightsteelblue;
  }
  
.content {
  -webkit-justify-content: flex-start; 
  justify-content:         flex-start;
  margin:  5px 10px 10px 0px;
  background: white;
  border: 3px solid lightsteelblue;
  box-shadow: 5px 5px 5px #AAA;
  width: 100%;
}
.content .main{
  display: -webkit-box;
  display: -webkit-flex;
  display:block;
  margin: 0px 0px;
  padding: 10px 20px 30px 20px;
}
.content-subbox{
  box-sizing: border-box;
  width: 100%;
	color: black;
	border-radius: 10px;
	text-align:left;
	display: block;
	/* vertical-align: middle; */
	font-size:18px;
  border: groove 5px;
  padding: 10px;
}
.ullist{
  width: 100%;
  
  list-style: disc inside;
	font-size:16px;
}
.kpi-table table {
  width: 100%;
  border-collapse: collapse;
}
.kpi-table th{
  font-weight: bold;
}
.kpi-table th, td {
  padding: 8px;
  text-align: center;
  border: 1px solid #ddd;
  vertical-align: middle;
}
.kpi-table th {
    background-color: #f2f2f2;
}
.kpi-table tr:nth-child(even) {
    background-color: #f9f9f9;
}
.footnote{
  font-size: small;
}
.fleX {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content:center;
    justify-content: center;
    -webkit-flex-wrap:wrap;
    flex-wrap:wrap;
    padding: 10px 10px;
  }
.fleX li{
    position:center;
    padding: 10px;
    margin: 0 auto;
}
.fleX :active {
    -webkit-transform: translateY(3px);
    transform: translateY(3px);
    border-bottom: none;
}
.btn_li{
    box-sizing: border-box;
    width:200px;
    height:100px;
    border-radius: 10px;
    text-align:center;
    display: table-cell;
    vertical-align: middle;
    font-size:18px;
    border: groove 3px;
}
#fleX_boder{
    border-color: gray;

}
/* Mobile */
@media screen and (max-width: 760px){

.content {
  margin:  5px 0px 5px 0px;
}



}
@media screen and (max-width: 500px){

}